Email
Get Email Domain
Return the account’s email sending domain (with current verification status), or null.
GET
Get Email Domain
Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Return the account’s email sending domain (with current verification status), or null.
curl --request GET \
--url https://api.oviond.com/v1/email/domain \
--header 'Authorization: Bearer <token>'{
"success": true,
"data": {
"id": "<string>",
"account_id": "<string>",
"resend_id": "<string>",
"name": "<string>",
"status": "<string>",
"records": [
{}
],
"created_at": "<string>",
"updated_at": "<string>"
}
}curl --request GET \
--url https://api.oviond.com/v1/email/domain \
--header 'Authorization: Bearer <token>'{
"success": true,
"data": {
"id": "<string>",
"account_id": "<string>",
"resend_id": "<string>",
"name": "<string>",
"status": "<string>",
"records": [
{}
],
"created_at": "<string>",
"updated_at": "<string>"
}
}